﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{3765B112-5277-4114-BA2E-49D35797508D}") = "BBI", "BBI\BBI.csproj", "{D9866142-C366-4D41-B10E-B3D9EC5FA281}"
EndProject
Project("{E4143E97-CA20-4392-9FDC-4540C1146C22}") = "Common", "Common", "{C741B7F2-11F4-4DD2-9CED-2DC2C1267514}"
EndProject
Project("{E4143E97-CA20-4392-9FDC-4540C1146C22}") = "Core", "Core", "{F5D13D18-E39E-49DE-8B14-E1CCD3005118}"
EndProject
Project("{E4143E97-CA20-4392-9FDC-4540C1146C22}") = "Data", "Data", "{6EFA1644-F63D-4898-A64D-714EC9D51F0F}"
EndProject
Project("{E4143E97-CA20-4392-9FDC-4540C1146C22}") = "Web", "Web", "{D1589D22-90DC-4D7B-970D-0A7A0CA397D2}"
EndProject
Project("{3765B112-5277-4114-BA2E-49D35797508D}") = "BBI.Common", "BBI.Common\BBI.Common.csproj", "{4CB96FAE-7D0F-4D9E-8B16-EFBCC887E2ED}"
EndProject
Project("{3765B112-5277-4114-BA2E-49D35797508D}") = "BBI.Domain", "BBI.Domain\BBI.Domain.csproj", "{5AD122E5-4095-4562-BBCA-956EBB308AD4}"
EndProject
Project("{3765B112-5277-4114-BA2E-49D35797508D}") = "BBI.Core", "BBI.Core\BBI.Core.csproj", "{A02FE1CA-FDC0-4CA4-AC2E-40E4F68898B2}"
EndProject
Project("{3765B112-5277-4114-BA2E-49D35797508D}") = "BBI.Service", "BBI.Service\BBI.Service.csproj", "{374FD622-A085-4500-8B72-ACC3C345BB1E}"
EndProject
Project("{3765B112-5277-4114-BA2E-49D35797508D}") = "BBI.DBRepository", "BBI.DBRepository\BBI.DBRepository.csproj", "{950B6A7F-0C38-4FDC-B302-6BF65958DA51}"
EndProject
Project("{3765B112-5277-4114-BA2E-49D35797508D}") = "BBI.Framework", "BBI.Framework\BBI.Framework.csproj", "{E4F55C0C-9CEF-426E-A400-11C35037024C}"
EndProject
Project("{D1F2E4DA-D300-47D6-A3A7-11080E85B84F}") = "BBI.Database", "BBI.Database\BBI.Database.sqlproj", "{04EEA582-FFCB-4CCA-A5C7-B2EDBC7B51BC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D9866142-C366-4D41-B10E-B3D9EC5FA281}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D9866142-C366-4D41-B10E-B3D9EC5FA281}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D9866142-C366-4D41-B10E-B3D9EC5FA281}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D9866142-C366-4D41-B10E-B3D9EC5FA281}.Release|Any CPU.Build.0 = Release|Any CPU
		{4CB96FAE-7D0F-4D9E-8B16-EFBCC887E2ED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4CB96FAE-7D0F-4D9E-8B16-EFBCC887E2ED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4CB96FAE-7D0F-4D9E-8B16-EFBCC887E2ED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4CB96FAE-7D0F-4D9E-8B16-EFBCC887E2ED}.Release|Any CPU.Build.0 = Release|Any CPU
		{5AD122E5-4095-4562-BBCA-956EBB308AD4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5AD122E5-4095-4562-BBCA-956EBB308AD4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5AD122E5-4095-4562-BBCA-956EBB308AD4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5AD122E5-4095-4562-BBCA-956EBB308AD4}.Release|Any CPU.Build.0 = Release|Any CPU
		{A02FE1CA-FDC0-4CA4-AC2E-40E4F68898B2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A02FE1CA-FDC0-4CA4-AC2E-40E4F68898B2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A02FE1CA-FDC0-4CA4-AC2E-40E4F68898B2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A02FE1CA-FDC0-4CA4-AC2E-40E4F68898B2}.Release|Any CPU.Build.0 = Release|Any CPU
		{374FD622-A085-4500-8B72-ACC3C345BB1E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{374FD622-A085-4500-8B72-ACC3C345BB1E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{374FD622-A085-4500-8B72-ACC3C345BB1E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{374FD622-A085-4500-8B72-ACC3C345BB1E}.Release|Any CPU.Build.0 = Release|Any CPU
		{950B6A7F-0C38-4FDC-B302-6BF65958DA51}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{950B6A7F-0C38-4FDC-B302-6BF65958DA51}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{950B6A7F-0C38-4FDC-B302-6BF65958DA51}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{950B6A7F-0C38-4FDC-B302-6BF65958DA51}.Release|Any CPU.Build.0 = Release|Any CPU
		{E4F55C0C-9CEF-426E-A400-11C35037024C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E4F55C0C-9CEF-426E-A400-11C35037024C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E4F55C0C-9CEF-426E-A400-11C35037024C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E4F55C0C-9CEF-426E-A400-11C35037024C}.Release|Any CPU.Build.0 = Release|Any CPU
		{04EEA582-FFCB-4CCA-A5C7-B2EDBC7B51BC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{04EEA582-FFCB-4CCA-A5C7-B2EDBC7B51BC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{04EEA582-FFCB-4CCA-A5C7-B2EDBC7B51BC}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{04EEA582-FFCB-4CCA-A5C7-B2EDBC7B51BC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{04EEA582-FFCB-4CCA-A5C7-B2EDBC7B51BC}.Release|Any CPU.Build.0 = Release|Any CPU
		{04EEA582-FFCB-4CCA-A5C7-B2EDBC7B51BC}.Release|Any CPU.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{D9866142-C366-4D41-B10E-B3D9EC5FA281} = {D1589D22-90DC-4D7B-970D-0A7A0CA397D2}
		{4CB96FAE-7D0F-4D9E-8B16-EFBCC887E2ED} = {C741B7F2-11F4-4DD2-9CED-2DC2C1267514}
		{5AD122E5-4095-4562-BBCA-956EBB308AD4} = {F5D13D18-E39E-49DE-8B14-E1CCD3005118}
		{A02FE1CA-FDC0-4CA4-AC2E-40E4F68898B2} = {F5D13D18-E39E-49DE-8B14-E1CCD3005118}
		{374FD622-A085-4500-8B72-ACC3C345BB1E} = {F5D13D18-E39E-49DE-8B14-E1CCD3005118}
		{950B6A7F-0C38-4FDC-B302-6BF65958DA51} = {6EFA1644-F63D-4898-A64D-714EC9D51F0F}
		{E4F55C0C-9CEF-426E-A400-11C35037024C} = {D1589D22-90DC-4D7B-970D-0A7A0CA397D2}
		{04EEA582-FFCB-4CCA-A5C7-B2EDBC7B51BC} = {6EFA1644-F63D-4898-A64D-714EC9D51F0F}
	EndGlobalSection
EndGlobal
